/*
Theme Name: MPG
Theme URI: https://marketingparagimnasios.com/
Template: generatepress
Author: MPG - Marketing para Gimnasios
Author URI: https://marketingparagimnasios.com/
Description: MPG - Marketing para Gimnasios | marketingparagimnasios.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.0.1704185820
Updated: 2024-01-02 09:57:00

*/

/* Botones WhatsApp y Llamada (CSS) */
@media (max-width: 600px) {
	.call-icon {
		bottom: 85px !important;
	}
	.whatsapp-icon {
		bottom: 35px !important;
	}
	.whatsapp-icon img, .call-icon img {
		display: block;
		width: 40px !important;
		height: 40px !important;
	}
}

.call-icon {bottom: 150px;}
.whatsapp-icon {bottom: 80px;}

.whatsapp-icon, .call-icon {
	position: fixed;
	_left: 20px;
	right: 20px;
	z-index: 999;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.whatsapp-icon:hover, .call-icon:hover {
  transform: scale(105%);
}

.whatsapp-icon img, .call-icon img {
  display: block;
  width: 50px;
  height: 50px;
}

.whatsapp-icon span, .call-icon span {
  display: none;
}

.whatsapp-icon:hover span, .call-icon:hover span {
	background-color: #ff9933;
	border-radius: 6px;
	color: #020101;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 800;
	_left: 100%;
	right: 100%;
	margin-left: 0px;
	padding: 10px 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	white-space: nowrap;
}

.whatsapp-icon:hover span:hover, .call-icon:hover span:hover {
	background-color: #020101;
	color: #ff9933;
	transition-duration: .3s;
}


/* Ocultar icono de reCaptcha v3 */
.grecaptcha-badge{
	visibility: collapse !important;  
}